Subject: FW: ITRF2000 orbits and SAA model
From: "Frank G. Lemoine" <[email-masked]>
To: <[email-masked]>
Date: Wed, 07 Feb 2007 15:24:43 +0000

Dear Colleagues,

I forward below a discussion on regarding the SAA correction on JASON.
The background is that the NASA and the CNES POD groups have been
 testing and validating the application of this correction.

Overall we obtain a global reduction in the RMS, and an improvement
 in the RMS of fit That is:

  Jason SLR/DORIS ITRF2000 orbits  cycles 1-177    average RMS  residuals
                DORIS  (mm/s)    SLR (cm)    Crossover (cm)
  GSFC             0.4078         1.482        5.585
  GSFC w SAA corr. 0.3695         1.461        5.577

What is especially encouraging is a plot of the Jason RMS for
 the SAA and non-SAA, showing the dramatic improvement.

Nonetheless, there appears to be a jump in Z at the
 time of the USO change, and possibly a drift in
 the SLR/DORIS orbits that might impact MSL rate
 calculations. See the discussions below.

FrankL-

------ Forwarded Message
From: "Frank G. Lemoine" <[email-masked]>
Date: Wed, 07 Feb 2007 15:08:49 +0000
To: Nikita Zelensky <[email-masked]>, Cerri Luca <[email-masked]>
Cc: <[email-masked]>, Mercier Flavien <[email-masked]>,
Houry Sabine <[email-masked]>, Perrachon Pascal
<[email-masked]>, <[email-masked]>,
"John C. Ries" <[email-masked]>, Bruce J Haines
<[email-masked]>, jean-michel lemoine -grgs-61332
<[email-masked]>, <[email-masked]>,
<[email-masked]>, <[email-masked]>,
<[email-masked]>
Subject: Re: ITRF2000 orbits and SAA model

Dear All,

Re the discussion about the he SAA and the offset in the orbits at the
 beacon change, it might be useful to compare the ionosphere correction
 on Jason for the two USO's, with & without the SAA correction, comparing
 the correction with external data (jason altimeter; Envisat/Spot4-5 DORIS).
 It would take a bit of work, but it would be useful to know by Hobart
 whether there is a refinement we can apply that will take care of
 this anomaly. As Nikita's external orbit comparisons show
 (SAA orbits vs SLR/XOVer and SAA orbits vs JPL/GPS), there
 seems to be a trend that has the potential to map into orbit
 height and the determination of MSL rates, so we need to reach
 closure on this issue.

It would be extremely helpful to have the Jason/GPS orbits computed
 in ITRF2005 so we can test for any drifts between sLR/DORIS
 and GPS where everything is in the same frame (the GPS/JPL
 orbits referred to above are in ITRF2000).

The rate changes imply that station coordinate solutions
(for jason)
 would should a scale drift, and perhaps a jump at the
 time of the USO change. Perhaps Laurent/Pascal Willis
 will have time to test this hypothesis?

Lastly, if there is a correction to our processing that
 we can apply, we would be grateful to apply it. Jean-Michel
 and Hugues help to clear up an input error in our SAA
 processing when we first started to look at the SAA
 correction.

A+

FrankL

PS- I will forward this discussion to the ids.analysis.forum
 so apologies if some of you see this message twice.

On 31/1/07 19:03, "Nikita Zelensky" <[email-masked]> wrote:

> Hi Luca,
> 
> The SAA (Lemoine/Capdeville) correction is applied to all of our cycles. This
> improves the DORIS fits over cycles 1-183. Although the DORIS beacons in the
> SAA region are not specifically downweighted, I follow the DPOD2000
> (Willis/Reis) recommendation for downweighting some beacons. There are about
> 14 - if you like I can send you the list. However, I don't think that is the
> reason for the change in the mean Z orbit differences.
> 
> The mean Z (SAA uncorrected - corrected) plot below shows that with the new
> oscillator (from cycle 91) there is no longer a significant mean-Z trend. Is
> this what you see? How do you correct DORIS for the SAA for the GDR-B orbits?
> 
> bye,
> Nikita
> 
> 
> 
> 
> -----Original Message-----
> From: Cerri Luca [mailto:[email-masked]]
> Sent: Wednesday, January 31, 2007 12:35 PM
> To: Nikita Zelensky
> Cc: [email-masked]; Mercier Flavien; Houry Sabine; Perrachon
> Pascal
> Subject: ITRF2000 orbits and SAA model
> 
> Hi Nikita,
> 
> I've downloaded the jason1 ITRF2000 orbits
> pub/earth/repro_jason/swt07/gsfc_poe_dyn_saa.$cycle.Z .
> When looking into their Z bias relative to GDR-B (D+L+GPS) orbits, I
> find a significant difference between the
> the two periods, before and after the doris instrument change.
> We obtain a very similar result with our D+L orbits by applying the SAA
> model only before cycle 91, and just underweighting
> SAA stations after the instrument change.
> I was wondering if you apply the SAA model only over the first half (up
> to cycle 91) or over the entire period.
> Also, do you underweight any doris beacon in your solution?
> 
> Luca
> 
> __________________________________
> Luca CERRI
> Centre National d'Etudes Spatiales
> DCT\SB\OR
> 18, av Edouard Belin
> 31401  Toulouse Cedex 09 - FRANCE
> tel.   +33 (0)5 61283549
> fax    +33 (0)5 61281855
> bpi    1323
> email  [email-masked]
> 
> 
> 

------ End of Forwarded Message

                           Cliquez sur l'url suivante 
https://www.mailcontrol.com/sr/SUYSmp2nuv!cohtw78djyR4errmedgTwZcPzfJF0rsMms1usqqjwpcBX1zzAwfyL!ylrW!aa7+7S8FackL+VBQ==  
                    si ce message est ind?sirable (pourriel).